[Unit]
Description=OCManager Remote Management Daemon
After=syslog.target

[Service]
Type=forking
PIDFile=/run/elxhbamgrd.pid
ExecStartPre=/bin/rm -f /run/elxhbamgrd.pid;/bin/touch /run/elxhbamgrd.pid
ExecStart=/usr/sbin/ocmanager/elxhbamgrd --daemon --pidfile /run/elxhbamgrd.pid

[Install]
WantedBy=multi-user.target
